#epgHeroCTABar {    margin-left: -210px !important;
    margin-right: -210px !important;}
  #epgHeroCTABar .epgHCBWrap { width: 100%; height: 100%; text-align: center; box-sizing: border-box; font-size: 1.2em; padding: 20px 0 20px 3em; }
  #epgHeroCTABar .epgHCBItemRight { margin: 0.4em 0; margin-right: 3em; font-size: 1em; overflow: hidden; display: inline-block; vertical-align: middle; }
    #epgHeroCTABar .epgHCBItemRight > img { vertical-align: top; margin-left: 0.5em; max-height: 23px; }
  #epgHeroCTABar .epgHCBItemLeft { margin: 0.4em 0; margin-right: 3em; font-size: 1em; overflow: auto; display: inline-block; vertical-align: middle; }
    #epgHeroCTABar .epgHCBItemLeft > img { vertical-align: top; margin-right: 0.5em; max-height:23px;}

@media screen and (max-width:1630px), only screen and (max-device-width: 1600px) {
  #epgHeroCTABar .epgHCBWrap { padding: 20px 210px 20px 268px; }
}

@media screen and (max-width:800px), only screen and (max-device-width: 800px) {
  #epgHeroCTABar { margin: 0 -20px; }
    #epgHeroCTABar .epgHCBWrap { padding: 20px 0em; }
    #epgHeroCTABar .epgHCBItemLeft { display: block; margin-right: 0px; margin:0; padding:0.4em 0; }
    #epgHeroCTABar .epgHCBItemRight { display: block; margin-right: 0px; margin:S0; padding:0.4em 0;}
}

@media screen and (max-width:480px), only screen and (max-device-width: 480px) {
  #epgHeroCTABar .epgHCBWrap { padding: 0.5em 0em; }
  #epgHeroCTABar .epgHCBItemRight { font-size: 0.8em; }
    #epgHeroCTABar .epgHCBItemRight > img { max-height: 17px; margin-left:0px; }
  #epgHeroCTABar .epgHCBItemLeft { font-size: 0.8em; }
    #epgHeroCTABar .epgHCBItemLeft > img { max-height: 17px; margin-left:0px;}
}
